body {
    margin: 0px;
    padding: 0px;
    font-family: Tahoma,sans-serif;
    line-height: normal;
}
.vtop {
    vertical-align: text-top;
}
#main {
    margin: 10px 0;
    position:relative;
}
#layer2 {
    position: absolute;
    top: 0;
    left: 0;    
    z-index:3;
}
#layer4{
    position: relative;
    width: 982px; height: 191px;
    margin: 0 auto;
}
.leftcorner {
    position:absolute;
    left:0%;
    z-index:80;
}
#layer3 {
    width: 307px;
    margin: 0 auto;
    text-align: center;
    padding-top: 150px;
}
.h1 {
    padding-top: 10px;
}
.cat {
    color: #0957f5;
    font-size: 18pt;
    font-family: Arial, Tahoma, sans-serif;
    text-align:center;
}
.cat:first_letter {
    text-transform: uppercase;
}
.cat a {
    color: #0957f5;
    text-decoration: none;
}
.cat a:hover {
    text-decoration: underline;
    color: #f00;
}
.subcat {
    padding-bottom: 17pt;
    text-align:center;
    font-size: 14pt;
}
.subcat a {
    color: #5e5c5c;
}
.subcat a:hover {
    color: #321afe;
}
.hover_red:hover {
    text-decoration: underline;
}
.hover_blue:hover {
    text-decoration: underline;
    color:blue;
}
#catch_all_link {
    font-weight: bold;
    text-decoration: none;
    color: #000;
    font-size:12px;
}
#catch_all_link u {
    color: #00f;
    text-decoration: underline;
}
#catch_all_link:hover {
    color: #00f;
}
#ads, #portal {
    padding-top: 10px;
}
.ad_rating {
    color: #343948;
    font: 12pt helvetica,arial;
}
.ad_rating a {
    color: #0846E4;
    text-decoration: none;
}
.ad_rating a:hover {
    color: #CC0000;
}
.sitelinks_col1, .sitelinks_col2 {
    font: 12pt helvetica,arial;
}
.ad_sitelinks a {
    color: #0957F5;
    text-decoration: none;
}
.ad_sitelinks a:hover {
    color: #FF0000;
}
.top_rs{
    color:white;
    font-weight:bold;
}
.white{
    color:white;
}
.ads_title a{
    color:#0957f5;
    font-size:16px;
    font-weight: bold;
    font: 16pt helvetica, arial;
}
.ads_desc{
    font: 12pt helvetica, arial;
    color:#454a59;
}
.ads_link{
    font: bold 12pt tahoma, verdana, helvetica, arial;
    color:#41cf40;
}

.ads_link:hover {
    font: bold 12pt tahoma, verdana, helvetica, arial;
    color:red;
    text-decoration: underline;
}
#ads_container{
    margin: 0px;
}

.web_title, #web_search-title, #ads_title, #ads_title a{
   vertical-align: top;
   font-weight:bold;
   font-size:14px;
   color:#FEB71A;
   text-decoration: none;
   font-family: Tahoma, Arial;
}
.nowebr{
    margin-left: 30px;;
    color:#454a59;
    font-size:12pt; 
    font-family: helvetica, arial;
}


#head3_contain                      {font-size: 12px; line-height:normal; max-height:30px; overflow:hidden; margin-top: 14px;max-width:370px;}
#main_table.css_normal #head1       {background: url('/img/_marquee2/round_corner_yellow.png') no-repeat -10px -10px; width:16px;height:74px;}
#main_table.css_normal #head2       {background: url('/img/_marquee2/title_tiled.png') repeat-x;vertical-align: middle;width:360px;}
#main_table.css_normal #td_head5    {background: url('/img/_marquee2/round_corner_yellow.png') repeat-x 0px -429px;} 
#main_table.css_normal #head5       {background: url('/img/_marquee2/round_corner_yellow.png') no-repeat -10px -104px; width:17px;height:74px;}
#main_table.css_normal #head3       {background: url('/img/_marquee2/round_corner_yellow.png') repeat-x 0px -429px; padding-left:10px;padding-right:5px; max-width:370px;overflow:hidden;height:50px}
#main_table.css_normal #head4       {background: url('/img/_marquee2/round_corner_yellow.png') no-repeat -11px -689px; height:50px; width:18px;}
#main_table.css_normal #search_l    {background: url('/img/_marquee2/round_corner_yellow.png') no-repeat -10px -198px;vertical-align: middle}
#main_table.css_normal #search_m1    {background: url('/img/_marquee2/round_corner_yellow.png') repeat-x 0px -561px;height:41px;vertical-align: middle;}
#main_table.css_normal #search_m2    {background: url('/img/_marquee2/round_corner_yellow.png') repeat-x 0px -561px;padding-left:10px;height:37px;padding-top:4px;}
#main_table.css_normal #search_r     {background: url('/img/_marquee2/round_corner_yellow.png') no-repeat -10px -259px;vertical-align: middle;}
#main_table.css_normal .ad           {background: url('/img/_marquee2/bg_top_bottom.png') no-repeat -718px -19px;  padding-left: 35px;}

#main_table.css_adult #head1       {background: url('/img/_marquee2/round_corner_adult.png') no-repeat -10px -10px; width:16px;height:74px;}
#main_table.css_adult #head2       {background: url('/img/_marquee2/title_tiled_adult.png') repeat-x;vertical-align: middle;width:360px;}
#main_table.css_adult #td_head5    {background: url('/img/_marquee2/round_corner_adult.png') repeat-x 0px -429px;} 
#main_table.css_adult #head5       {background: url('/img/_marquee2/round_corner_adult.png') no-repeat -10px -104px; width:17px;height:74px;}
#main_table.css_adult #head3       {background: url('/img/_marquee2/round_corner_adult.png') repeat-x 0px -429px; padding-left:10px;padding-right:5px; max-width:370px;overflow:hidden;height:50px}
#main_table.css_adult #head4       {background: url('/img/_marquee2/round_corner_adult.png') no-repeat -11px -689px; height:50px; width:18px;}
#main_table.css_adult #search_l    {background: url('/img/_marquee2/round_corner_adult.png') no-repeat -10px -198px;vertical-align: middle}
#main_table.css_adult #search_m1    {background: url('/img/_marquee2/round_corner_adult.png') repeat-x 0px -561px;height:41px;vertical-align: middle;}
#main_table.css_adult #search_m2    {background: url('/img/_marquee2/round_corner_adult.png') repeat-x 0px -561px;padding-left:10px;height:37px;padding-top:4px;}
#main_table.css_adult #search_r     {background: url('/img/_marquee2/round_corner_adult.png') no-repeat -10px -259px;vertical-align: middle;}
#main_table.css_adult .ad           {background: url('/img/_marquee2/bg_top_bottom_adult.png') no-repeat -718px -19px;  padding-left: 35px;}

